@charset "UTF-8";
/* CSS Document */

/* main nav only */
@media (max-width:1313px) {
	/*#nav ul li#menu-contract_blending span {display: block;}
	#nav ul li#menu-contract_blending {padding-top: 0;}*/
}
@media (max-width:1239px) {
	/*#nav ul li#menu-food_anti_stick span {display: block;}
	#nav ul li#menu-food_anti_stick {padding-top: 0;}
	#nav ul li#menu-food_anti_stick a {padding-bottom: 10px;text-align: left;}
	#nav li#menu-food_anti_stick ul.sub-menu { width: 230px;}*/
}
@media (max-width:1118px) {
	/*#nav ul li#menu-specialty_lecithins span {display: block;}
	#nav ul li#menu-specialty_lecithins {padding-top: 0;}*/
}
@media (max-width:1043px) {
	/*#nav ul li#menu-natural_organic span { display: block; }
	#nav ul li#menu-natural_organic { padding-top: 0; }
	#nav ul li#menu-natural_organic a { padding-bottom: 10px; text-align: left; }*/
}
@media (max-width:976px) {
	/*#nav ul li#menu-cosmetic_colorants span { display: block; }
	#nav ul li#menu-cosmetic_colorants { padding-top: 0; }
	#nav ul li#menu-cosmetic_colorants a { padding-bottom: 10px; text-align: left; }*/
}
@media (max-width:902px) {
	/*#nav ul li#menu-food_coloring span { display: block; }
	#nav ul li#menu-food_coloring { padding-top: 0; }
	#nav ul li#menu-food_coloring a { padding-bottom: 10px; text-align: left; }*/
}



@media (max-width:1130px) {
#nav ul li a { margin: 0 5px; }
#nav ul.sub-menu {margin-left: 0;}	
}
@media (max-width:1065px) {
#nav ul li a { margin: 0 0;}
}
@media (max-width:965px) {
#nav ul li a { padding: 10px 10px 19px 22px;}
}
@media (max-width:910px) { #nav ul li a {font-size: 14px;}
}

/* global */

/*@media (min-width:1680px) {
	.home-intro { background-position: 5% 0; }
}
@media (max-width:1600px) {
	.home-intro .inner { padding-left: 600px; }
}
@media (max-width:1500px) {
	.home-intro .inner { padding-left: 650px; }
}*/
@media (max-width:1480px) {
	.category-grid-rollover {
		padding: 40px 40px 0;
	}
}
/*@media (max-width:1400px) {
	.home-intro .inner { padding-left: 700px; }
}*/
@media (max-width:1280px) {
	.category-grid .grid-title {
		margin-top: 25%;
	}
}
/*@media (max-width:1225px) {
	.home-intro .inner { padding-left: 50%;padding-top: 10px; }
	.home-intro { background-size: 48%; background-position: left 20px;}
}*/

@media (max-width:1180px) {
	.industries-grid .category-grid {
		width: 32%;
	}
	.industries-grid .category-grid .grid-title {
		margin-top: 16%;
	}
	.gridcol.six img.alignleft, .gridcol.six img.alignright {
		float: none;
		margin: 20px auto;
		display: block;
	}
}
@media (max-width:1140px) {
	#header ul#top-nav li a {
		font-size: 15px;
	}
	#header .header-right {
		width: 60.52631%; /* 690/1140 */
	}
	#header ul#top-nav li {
		padding-left: 0;
	}
}

@media (max-width:1046px) {
	.inner {
		padding: 0 20px;
	}
}
	
@media (min-width:921px) and (max-width:1024px) {
	ul#sidenav li a { 
		padding-right: 5px;
		padding-left: 23px;
		background-position-x: 5px;
	}
	ul#sidenav li:first-child a {
		padding-left: 8px;
	}
}

@media (max-width:1006px) {
	#header ul#top-nav li a {
		font-size: 14px;
	}
	#header ul#top-nav li.menu-item-has-children a {
	 background-position: -1px -4px;
	}
}
		
@media (max-width:966px) {
	#header .header-right {
		width: 64.18219%; /* 620/966 */
	}
	#header .logo, #header .logo a {
		width: 300px;
		background-size: contain;
		background-position: 0 center;
	}
}
	
@media (max-width:920px) {
	.column-left, .column-right {
		width: 100%;
		float: none;
	}
	ul#sidenav li { 
		display: inline-block;
		width: 32%;
		vertical-align:top;
	}
	ul#sidenav li:first-child {
		display: block;
		width: 100%;
	}
	.category-grid {
		width: 50%;
	}
}

@media (max-width:906px) {
	#header .header-right {
		width: 68.43267%; /* 620/906 */
	}
	#header .logo, #header .logo a {
		width: 250px;
	}
}

@media (max-width:880px) {
	ul.address {
		display: block;
	}
	
}

@media (max-width:850px) {
	#header, .nav-wrap {
		display: none;
	}
	.mobile-header {
		display: block;
	}
	.above-nav-space {
		height: 70px;
	}
}

@media (max-width:840px) {
	
	.home-intro .inner { padding-left: 20px;padding-top: 0; min-height: auto; text-align: center;}
	.home-intro { background: none;}
	/*.home-intro img { display: block !important; }*/
}

@media (max-width:789px) {
	.form-wrapper {
		width: 100%;
	}
}

@media (max-width:768px) {
	
	ul#sidenav li {
		width: 49%;
	}
	.section-left, .section-right {
		width: 100%;
		float: none;
	}
	.section-right img.wp-post-image {
		display: none;
	}
	img.mobile-image {
		display: block;
		float: right;
		margin: 0 0 20px 20px;
	}
	#header-group.home-page #nav {
		padding-top:0;
	}
	.home-banner {
		padding: 70px 0;
	}
	.tech_bulletins {
		background-color: #FFF;
		border: 1px dashed #939598;
		color: #7f8081;
		font-weight: 300;
	}
	.tech_bulletins a {
		color: #7f8081;
	}
	.tech_bulletins ul li, .column-right .tech_bulletins ul li {
		background-image: url(../images/arrow-right-rev.png);
	}
	.tech_bulletins p {
		font-weight: 500;
	}
}
@media (max-width:680px) {
.industries-grid .category-grid {
		width: 49%;
	}
	.industries-grid .category-grid .grid-title {
		margin-top: 14%;
	}
	.industries-grid .category-grid.cos-care .grid-title {
		margin-top: 10%;
	}
}
@media (max-width:640px) {
	#footer {
		background-position-x: -600px;
	}
	img.mobile-image {
		display: block;
		width: 40%;
	}
	img.alignleft, img.alignright {
		float: none;
		margin: 20px auto;
		display: block;
	}
	.category-grid {
		width: 100%;
	}
	.category-grid .grid-title {
		margin-top: 20%;
	}
}
@media (max-width:480px) {
	.subfooter, .subfooter span {
		font-size: 1em;
	}
	ul#sidenav li { 
		display: block;
		width: 100%;
	}
	img.mobile-image {
		float: none;
		margin: 0 auto 20px;
		width: auto;
	}
	.home-banner {
		padding: 40px 0 0;
	}
	.home-banner div {
		padding-bottom: 10px;
	}
	h1 {
		font-size: 1.667em;
	}
	h2, .title {
		font-size: 	1.333em;
	}
	.industries-grid .category-grid {
		width: 99%;
	}
	.industries-grid .category-grid .grid-title {
		margin-top: 11%;
	}
	.industries-grid .category-grid.cos-care .grid-title {
		margin-top: 9%;
	}
}
@media (max-width:430px) {
	ul#footer-nav1, ul#footer-nav2 {
		float: none;
	}
	#footer {
		background-position-x: right;
		background-size: 150%;
	}
	.category-grid .grid-title {
		margin-top: 25%;
	}
}
@media (max-width:340px) {
	.logowrap {
		max-width: 250px;
		padding: 6px 0 0 10px;
	}
}
@media (max-width:320px) {
	.logowrap {
		width: 75%;
	}
	.logowrap img {
		width: 100%;
	}
}